{
	"blend_file": "HG_FH_Collection_1.blend",
	"hair_systems": {
		"fh_Mustache_High": {"length": 1, "children_amount": 10, "path_steps": 4},
		"fh_Side_Lines": {"length": 1, "children_amount": 20, "path_steps": 3},
		"fh_soul_patch": {"length": 0.1, "children_amount": 10, "path_steps": 1},
		"fh_beard_small": {"length": 0.1, "children_amount": 40, "path_steps": 1},
		"fh_sideburns_low": {"length": 0.05, "children_amount": 40, "path_steps": 1}
		}
}